/*style definitions in the title and menu bar*/

.title {
	color: #993300;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-top : 5px;
	;
	line-height: 20px;
	text-align : center;
}

	

.menuText{

	color: #333333;

	text-decoration: none;

	font-family: Verdana, Geneva, Arial;

	font-size: 11px;

	font-weight: bold;

	line-height : 20px;

}

 

.menuHighlight{

	color: #ffffff;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8.5pt;

	font-weight: bold;

	line-height : 20px;	

}

	

.menuTable{

	background-color : #F0D6A3;

	border : 0px none #336699;

}



.menuTable2{
	background-color : #CCCCCC;
	border : 1px outset #B8D0E6;
	padding : 1px 1px 1px 1px;
	text-align : center;
}



.menuText a:hover{

	color: #333333;

	text-decoration: none;

	font-family: Verdana, Geneva, Arial;

	font-size: 10px;

	font-weight: bold;

}



.menuHighlight a:hover{

	color: #333333;

	text-decoration: none;

	font-family: Verdana, Geneva, Arial;

	font-size: 10px;

	font-weight: bold;

}



/*style definitions for user messages and forms*/

.userMessage{

	color: #AB5042;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	font-style : italic;

}	



.formText{

	color: black;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8.5pt;

	font-weight: bold;

}	

	

.formFields{

	color: black;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8.5pt;

	font-weight: normal;

}		

	

.formButtons{

	color: black;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8.5pt;

	font-weight: bold;

}		



/*style definitions for text, and links*/

.textBold{

	color: black;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8.5pt;

	font-weight: bold;

}



.textBold a:hover{

	color: #666666;

	text-decoration: none;

	font-family: Verdana, Geneva, Arial;

	font-size: 10px;

	font-weight: bold;

}

	

.textNormal{

	color: #666666;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8.5pt;

	font-weight: normal;

}	



a.textNormal:hover{

	color: #333333;

	text-decoration: none;

	font-family: Verdana, Geneva, Arial;

	font-size: 10px;

	font-weight: normal;

}	



.textLink{

	color: #D98200;

	text-decoration: none;

	font-family: Verdana, Geneva, Arial;

	font-size: 10px;

	font-weight: normal;

}



.textLink a:hover{

	color: #333333;

	text-decoration: none;

	font-family: Verdana, Geneva, Arial;

	font-size: 10px;

	font-weight: normal;

}



.textLinkBold{

	color: #D98200;

	text-decoration: none;

	font-family: Verdana, Geneva, Arial;

	font-size: 10px;

	font-weight: bold;

}



.textLinkBold a:hover{

	color: #666666;

	text-decoration: none;

	font-family: Verdana, Geneva, Arial;

	font-size: 10px;

	font-weight: bold;

}



.textLinkBig{
	color: #D98200;
	text-decoration: underline;
	font-family: Verdana, Geneva, Arial;
	font-size: 10px;
	font-weight: normal;
	;
	line-height: 14px;
	text-align : center;
}



.textLinkBig a:hover{

	color: #333333;

	text-decoration: none;

	font-family: Verdana, Geneva, Arial;

	font-size: 10px;

	font-weight: normal;
; line-height: 14px}



.subTitle {
	color: #111111;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align : left;
}	

	



/*style definitions summary tables*/

.summaryTable {

	background-color : #dddddd;

	border : 0;

	padding : 2 2 2 2;

}



/*style definitions for tourn_view_xxx pages */

.table_1 {
	background-color : #FFFFFF;
	border : 0;
	text-align : center;
}



.table_3 {

	background-color : #666666;

	border : 2px #666666 outset;

}



.table_4 {

	background-color : #EAEAEA;

	border : 1px solid #EAEAEA;

}



.table_caption {

	background-color : #666666;

	color : #FFFFFF;

	text-decoration : none;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 8.5pt;

	font-weight : normal;

}



.table_row_1 {

	background-color : #F2F2F2;

	color : #000000;

	text-decoration : none;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 8.5pt;

	font-weight : normal;

}



.table_row_2 {

	background-color : #E2E2E2;

	color : #000000;

	text-decoration : none;

	font-family : Arial, Helvetica, sans-serif;

	font-size : 8.5pt;

	font-weight : normal;

}.textNormalCopy { color: #333333; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; }
.textNormalCopy2 { color: #333333; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; }
.textLinkCopy { color: #D98200; text-decoration: underline; font-family: Verdana, Geneva, Arial; font-size: 10px; font-weight: normal; }
